跳至主內容

Adobe ColdFusion 遠端任意執行程式碼漏洞

發佈日期: 2021年03月24日 904 觀看次數

風險: 中度風險

類型: 操作系統 - Mac

類型: Mac

於 Adobe ColdFusion 發現一個漏洞,遠端攻擊者可利用此漏洞,於目標系統觸發遠端任意執行程式碼。


影響

  • 遠端執行程式碼

受影響之系統或技術

以下版本以前的版本:

 

  • ColdFusion 2016 Update 16 及以前的版本
  • ColdFusion 2018 Update 10 及以前的版本   
  • ColdFusion 2021  2021.0.0.323925 版本

解決方案

在安裝軟體之前,請先瀏覽供應商之網站,以獲得更多詳細資料。

 

安裝供應商提供的修補程式:

 

  • ColdFusion 2016 Update 17
  • ColdFusion 2018 Update 11
  • ColdFusion 2021 Update 1

漏洞識別碼


資料來源


相關連結

https://helpx.adobe.com/security/products/coldfusion/apsb21-16.html